#u2279
{
	position: absolute;
	background-color: transparent;
}

#u2280
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2357
{
	border-color: #000000;
	background-color: #F2E7D2;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1779-4
{
	text-align: left;
	font-size: 40px;
	line-height: 48px;
	color: #A67C52;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1773-15
{
	text-align: justify;
	line-height: 19px;
	color: #603813;
	position: relative;
}

#u1775
{
	border-color: #000000;
	background-color: #F2E7D2;
	position: relative;
}

#u1775:hover
{
	background-color: #F2E7D2;
}

#u1774-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1774-4:hover p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 18px;
}

#u1780-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1783-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1778-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1784-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1780-4:hover p,#u1783-4:hover p,#u1778-4:hover p,#u1784-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u1742
{
	background-color: #F58A00;
	position: relative;
}

#u1742:hover
{
	background-color: #C1272D;
}

#u1761
{
	background-color: #F58A00;
	position: relative;
}

#u1742.MuseMenuActive,#u1761:hover
{
	background-color: #C1272D;
}

#u1733
{
	background-color: #F58A00;
	position: relative;
}

#u1761.MuseMenuActive,#u1733:hover
{
	background-color: #C1272D;
}

#u1768
{
	background-color: #F58A00;
	position: relative;
}

#u1733.MuseMenuActive,#u1768:hover
{
	background-color: #C1272D;
}

#slideshowu2272,#u1781,#menuu1724,#u1739,#u1758,#u1732,#u1765,#u1725
{
	position: relative;
}

#u1728
{
	background-color: #F58A00;
	position: relative;
}

#u1768.MuseMenuActive,#u1728:hover
{
	background-color: #C1272D;
}

#u1728.MuseMenuActive
{
	background-color: #C1272D;
}

#u1744-4,#u1764-4,#u1734-4,#u1771-4,#u1730-4
{
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1777-7
{
	font-size: 18px;
	line-height: 24px;
	color: #603813;
	font-weight: bold;
	position: relative;
}

#u1777
{
	font-size: 23px;
	color: #8C6239;
	line-height: 31px;
}

#u1777-2
{
	font-size: 23px;
	line-height: 31px;
}

#u1777-3
{
	line-height: 24px;
}

#u1777-4
{
	font-size: 22px;
	color: #C1272D;
	line-height: 29px;
}

#u3022-8
{
	text-align: right;
	letter-spacing: 1px;
	font-size: 11px;
	line-height: 14px;
	color: #E4C794;
	position: relative;
}

#u1777-5,#u3022-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3022-2,#u3022-4
{
	line-height: 14px;
}

#u3022,#u3022-3,#u3022-5
{
	font-size: 14px;
	line-height: 18px;
}

